/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
 
#block-tb-megamenu-main-menu {margin-left:240px; margin-right: 25px;} /* set left offset for the main nav menu */

 
/* MENU WRAPPER HOLDS THE LARGE BANNER AD AT THE TOP */
#zone-menu-wrapper {background:#f5f5f5; display:block;}
#header-banner-ad {text-align:center;}
#header-banner-ad img {width:100%; height:auto; max-width:970px;} /* change max value according to final max ad width */

/* show sidebar tower ad, hidden in global */
#block-block-19 {display:block;}


/* MENU WRAPPER HOLDS THE LARGE BANNER AD AT THE TOP */
/* hide large ad on mobile, show small ad */
#zone-menu-wrapper #header-banner-ad {display:block;} /* see global ~310*/
#zone-menu-wrapper #block-block-45 {display:none;} /* see global ~310 */


.ad-toggle-wrapper {float:left; height:50px; line-height:50px; display:block;}
.ad-toggle {display:block; float:left; color:#a0c3c9 !important; font-size:11px; text-transform:uppercase;}

.collapsible-toggle-wrapper {float:right; width:12%; min-width:50px; text-align:center; padding-top:30px;}


/* position the logo...*/
#block-block-3 {position:absolute; top:0; left:0; margin:0;}
#block-block-43 {position:absolute; top:0; left:0; margin:0;}
.logo-link {display:block; margin:40px 0 20px; max-width:221px;}

.header-register-button-wrapper {display:block; float:left; margin-right:54px;}
.header-register-button {
	display:block; 
	background:#ece441; 
	color:black !important; 
	text-transform:uppercase; 
	font-size: 1rem; 
	font-family:'Gotham-Black', sans-serif !important;
	line-height:50px;
	height:50px;
	padding:0 30px;
	}
	


#edit-search-block-form--2 {
	font-size:32px;
	}
	
	
	
	
	
/* MAIN MENU */
/* all */
.tb-megamenu-nav li.level-1 > .tb-megamenu-submenu {
	position:absolute;
	top:97px;
	left:0;
}

/* attend */
.tb-megamenu-nav li.level-1:nth-child(1) > .tb-megamenu-submenu {margin-left:-240px;}

/* exhibit */
.tb-megamenu-nav li.level-1:nth-child(2) > .tb-megamenu-submenu {margin-left:-246px;}

/* sponsor */
.tb-megamenu-nav li.level-1:nth-child(3) > .tb-megamenu-submenu {margin-left:-253px;}

/* news */
.tb-megamenu-nav li.level-1:nth-child(4) > .tb-megamenu-submenu {margin-left:-80px;}





.ui-dialog {width:80% !important;}


/* NEWS SLIDER THING ON THE HOME PAGE */
#views_slideshow_cycle_teaser_section_show_news_slider-block {overflow:hidden; min-height:135px;}

	

	
.feature-theme-banner {
	margin-left:18px;
	}
	
.feature-theme-banner img {
	max-width:179px;
	}


/* remove left margin that was applied to global */	
.front .region-feature-inner {margin-left:0;  padding-bottom:0;}
	
.flex-control-nav {width: 100%; position: absolute; bottom: 0px; text-align: center; z-index:100; margin-left:-50px;}

.info-panel-wrapper {
	position:absolute; 
	top:0; right:0; 
	z-index:100; 
	width:230px;
	height:90%;
	margin:20px 0;
	padding-bottom:0;
	background:#ece441;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
	display:block;
	}
	
.info-panel-text {
	text-align:center;
	font-size:3.5em;
	font-family:'Gotham-Light', sans-serif;
	margin-top:52px;
	padding-bottom:26px;
	color:black;
	display:block;
}
.info-panel-text .highlight {
	display:block;
	color:#41888e;
}	

.info-panel-wrapper .feature-buttons a {
	display:block;
	padding:10px;
	border:1px solid #41888e;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:15px 12px 0;
	text-align:center;
	text-transform:uppercase;
	font-family:'OpenSans-bold', sans-serif;
	color:black !important;
	font-size:.8em;
	float:none;
	}

.info-panel-wrapper .feature-buttons a.register-button {
	background:#41888e;
	font-family:'OpenSans-Extrabold', sans-serif;
	color:white !important;
	font-size:1em;
	}

		


body.front .panel-panel .panel-col-twenty-five {
	display:block;
	float:left !important;
	width:25% !important;
	margin:0 0 20px !important;
	padding:0 !important;
	clear: none  !important;
} 

body.front .panel-panel .panel-col-thirty-three {
	display:block;
	float:left !important;
	width:33% !important;
	margin:0 0 20px !important;
	padding:0 !important;
	clear: none  !important;
} 

body.front .panel-panel .panel-col-thirty-three .views-field-field-image  {
	float: none !important;
	margin:0 !important;
	} 




.row {overflow:hidden; clear:both;}
.col2 {float:left; width:49%; padding-right:0px;}
.col3 {float:left; width:33%; padding-right:0px;}
.col4 {float:left; width:25%; padding-right:0px;}
.row .last {padding-right:0;}





	
	
.breadcrumb {font-size:11px !important; color:#666; text-transform:uppercase; display:block;}
.breadcrumb a:link {color:#666 !important; text-decoration:none !important;}


#zone-postscript-wrapper  .icons-wrapper  {text-align:left; overflow:hidden; height:70px; line-height:70px; float:none;}

	
.newsletter-sign-up-wrapper .newsletter-sign-up-label {float:left; margin-right:10px; max-width:200px;}
.newsletter-sign-up-wrapper .sub_box {background-color:#7aabb0; color:white; margin-right:4px; width:180px;}





.hero-photo-title {position:absolute; font-size:24px; bottom:0; left:0; color:#ebe63f; background:url(/sites/default/files/overlay_dark_70.png); margin:0 !important; padding:18px 0; width:100%; text-transform:uppercase;}













/* FOOTER SITEMAP */
#footer-sitemap {margin: 0 1em 20px; display:block;}
#footer-sitemap ul {margin: 0; padding: 0;}
#footer-sitemap ul li {float: left; list-style: none; width:25%;}
#footer-sitemap ul li li {float: none; margin: 0 0 3px; padding: 0; width:100% !important; line-height:1.1em;}
#footer-sitemap ul li ul {margin: 0; padding: 0;}
#footer-sitemap ul li ul li.leaf {list-style-image: none;}
#footer-sitemap h2 {font-size:1.1em;  font-weight:normal;  margin:0 0 1em;  padding:0 0 0 1em;}
#footer-sitemap a.fs-root-link{  font-size: 1em; line-height: 1.5em;}
#footer-sitemap ul.menu li {line-height: 1em;}
#footer-sitemap div.clear {padding-top: 1em;}
#footer-sitemap ul.menu li ul.menu li {font-weight: bold;}
#footer-sitemap ul.menu li ul.menu li ul.menu li {font-weight: normal; padding-left: .4em;}

#footer-sitemap li.fs-no-children {
	margin-top:0;
	border-bottom:none;
}

#footer-sitemap a:link, #footer-sitemap a:visited {}

#footer-sitemap a.fs-root-link:link, #footer-sitemap a.fs-root-link:visited {
	font-size: 14px !important;
	font-family:'OpenSans-ExtraBold', sans-serif;
	text-transform:uppercase;
	color:black !important;
	border-bottom:none;
}

#footer-sitemap li.fs-no-children a:link, #footer-sitemap li.fs-no-children a:visited  {}

#footer-sitemap li.fs-no-children a:hover  {
	text-decoration:underline;
}	

.fs-block-content .main-menu > ul > li > ul > li > ul > li > ul {padding-left:10px !important;}

.fs-block-content .main-menu > ul > li > ul > li a {
	font-size: 11px !important;
	font-weight:100;
	color:#CF1E4A;
	margin-top:0;
	border-bottom:none;
}

.fs-block-content .main-menu > ul > li > ul > li > a:first-child {
	font-size: 12px;
	text-decoration: none;
	color:#888888;
	font-weight:bold;
	margin-top:1em;
	border-bottom:1px solid #e1e1e1;
	display:block;
	margin-right:20px;
}









/* THOUGHT GALLERY */
.view-thought-gallery-channel-featured-authors img,
body.node-type-thought-gallery-article .view-thought-gallery-contributer img,
body.node-type-thought-gallery-article .view-thought-gallery-channel-top-hits img {float:left; margin:0 20px 30px 0; clear:both;}
body.node-type-thought-gallery-article .view-thought-gallery-contributer p {}



/* THOUGHT GALLERY MOST RECENT */
.thought-gallery-most-recent-image {
	float:right;
	width:38%;
}

.thought-gallery-most-recent-teaser {
	float:left;
	width:60%;
}


/* THOUGHT GALLERY LANDING PAGE OVER-RIDES FOR 3 COL LAYOUT */
.view-thought-gallery-channel-landing-page .views-row-1 {float:left; width:32%; margin-right:2%; margin-bottom:0;}
.view-thought-gallery-channel-landing-page .views-row-2 {float:left; width:32%; margin-right:2%; margin-bottom:0;}
.view-thought-gallery-channel-landing-page .views-row-3 {float:left; width:32%; margin-bottom:0;}


.thought-gallery-landing-header {
	margin-top:2em; margin-bottom:1em; margin-left:0; text-align:center;
	}
.thought-gallery-landing-header h2 {margin:0 0 0 0 !important;}
